body {
	background-color: #A9A9A9;
	background-repeat: repeat-x;
	background-image: url(images/tattoo-bg.jpg);
}
.toplinks a{
	color:#999999;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.toplinks a:hover{
	text-decoration:none; color:#B30006;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}

.johnsonbox {
	padding: 15px;
	background-color: #FFFFCC;
	border: medium dashed #FFCC33;
}

.subhead {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #8F0004;
	text-align: left;
}
.bodytext-UL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #CC0000;
	text-align: left;
	text-decoration: underline;
}
.subhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
}
.bodytext-highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	background-color: #FFFF66;
}
.footer-text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-align: center;
}
.navbar-bg {
	background-image: url(images/tattoo-header-1.gif);
	background-repeat: no-repeat;
}
.header-website-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1pt;
}
.header-title {

	font-family: Tahoma;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0pt;
}
.header-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0pt;
	text-align: left;
}
.optinbox-header-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.optinbox-header-text a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.optinbox-header-text a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FAB900;
}
.bodytext-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: inherit;
}
